.none{
    display: none!important;
}
.pay{
    width: 100%;
    background: url(../promotions/overview/img/content_bg.jpg) no-repeat 50% 4vw;
    background-size: 100% auto;
}
/* .new_page_common_box{
    width: 100%;
}
.new_common_tab{
    width: 90%;
    margin: 0 auto;
} */
.csr_responsibility_deails_box{
    margin-top: 3vw;
}
.china_introduction_head{
    width: 80%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
}
.china_introduction_head_item{
    width: 140px;
    display: flex;
    flex-direction: column;
    align-items: center;
    cursor: pointer;
}
.china_introduction_head_item_point{
    width: 60px;
    height: 60px;
    position: relative;
}
.china_introduction_head_item_point .arc1{
    width: 60px;
    height: 60px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 3;
    border-radius: 50%;
}
.china_introduction_head_item_point .arc2{
    width: 60px;
    height: 60px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    border-radius: 50%;
}

.china_introduction_head_item h2{
    width: 60px;
    height: 60px;
    font-size: 38px;
    border-radius: 50%;
    text-align: center;
    line-height: 60px;
    color: #fff;
    /* font-weight: normal; */
    position: absolute;
    left: 0;
    top: 0;
    z-index: 5;
    transition: all .2s;
}
.china_introduction_head_item p{
    font-size: 22px;
    text-align: center;
    margin-top: 15px;
    font-weight: bold;
    transition: all .2s;
}
.china_introduction_head_item1 h2{
    background: #3986be;
}
.china_introduction_head_item1 p{
    color: #3986be;
}
.china_introduction_head_item2 h2{
    background: #fa9952;
}
.china_introduction_head_item2 p{
    color: #fa9952;
}
.china_introduction_head_item3 h2{
    background: #ad69a6;
}
.china_introduction_head_item3 p{
    color: #ad69a6;
}
.china_introduction_head_item1 .arc1{
    background: rgba(57, 134, 190,.5);
}
.china_introduction_head_item1 .arc2{
    background: rgba(57, 134, 190,.5);
}
.china_introduction_head_item2 .arc1{
    background: rgba(250, 153, 82,.5);
}
.china_introduction_head_item2 .arc2{
    background: rgba(250, 153, 82,.5);
}
.china_introduction_head_item3 .arc1{
    background: rgba(173, 105, 166,.5);
}
.china_introduction_head_item3 .arc2{
    background: rgba(173, 105, 166,.5);
}
.china_introduction_head_item.active .arc1{
    animation: circleScale 2s linear infinite;
    -webkit-animation: circleScale 2s linear infinite;
}
.china_introduction_head_item.active .arc2{
    animation: circleScale 2s linear 1s infinite;
    -webkit-animation: circleScale 2s linear 1s infinite;
}
.china_introduction_head_item.active h2{
    transform: scale(1.2);
}
.china_introduction_head_item.active p{
    transform: scale(1.2);
}
@keyframes circleScale {
    0%{
        transform:scale(1);
        opacity: 1;
    }
    100%{
        transform:scale(1.8);
        opacity: 0;
    }
}
@-webkit-keyframes circleScale {
    0%{
        -webkit-transform:scale(1);
        opacity: 1;
    }
    100%{
        -webkit-transform:scale(1.8);
        opacity: 0;
    }
}
.china_introduction_head_line{
    width: calc(50% - 210px);
    height: 60px;
    /* margin: 0 20px 0; */
}
.china_promotions_list_centent{
    margin-top: 1.5vw;
    /* background: linear-gradient(to right,rgba(248,201,173,.5),rgba(250,128,175,.5)); */
}
.china_promotions_swiper_item{
    position: relative;
}
.china_promotions-swiper_item1{
    display: flex;
    justify-content: center;

}
.zhlyy-video-box{
    width: 100%;
    padding: 40px 0;
    display: flex;
    justify-content: center;
}
.zhlyy-video-box-main{
    width: 39.3%;
    height: 15.8vw;
    margin: 0 15px;
    position: relative;
}
.zhlyy-video-box-main a{
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
}
.item-bg{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    border-radius: 10px;
}
.item-bg1{
    background: rgba(250,128,175,.5);
}
.item-bg2{
    background: rgba(250,128,175,.7);
}
.zhlyy-video-box-main .item-bg1{
    animation: imgScale 2s linear infinite;
    -webkit-animation: imgScale 2s linear infinite;
}
.zhlyy-video-box-main .item-bg2{
    animation: imgScale 2s linear 1s infinite;
    -webkit-animation: imgScale 2s linear 1s infinite;
}
@keyframes imgScale {
    0%{
        transform:scale(1);
        opacity: 1;
    }
    100%{
        transform:scale(1.1);
        opacity: 0;
    }
}
@-webkit-keyframes imgScale {
    0%{
        -webkit-transform:scale(1);
        opacity: 1;
    }
    100%{
        -webkit-transform:scale(1.1);
        opacity: 0;
    }
}
.zhlyy-video-box img{
    display: block;
    margin: auto;
    max-width: 100%;
}


.swiper-container {
    width: 94%;
    max-width: 2000px;
    height: auto;
    padding:40px 0;
    margin-left: auto;
    margin-right: auto;
}

#swiper_china2 {
    max-width: 1070px;
}

.swiper-slide-promo {
    text-align: center;
    font-size: 18px;
    padding: 0 10px;
    /* height: 240px; */

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    transition-property:all;
    z-index: 3;
}
.swiper-slide-promo .item-bg1{
    width: auto;
    left: 10px;
    right: 10px;
    z-index: -1;
}
.swiper-slide-promo .item-bg2{
    width: auto;
    left: 10px;
    right: 10px;
    z-index: -1;
}
.swiper-slide-promo:hover .item-bg1{
    animation: imgScale 2s linear infinite;
    -webkit-animation: imgScale 2s linear infinite;
}
.swiper-slide-promo:hover .item-bg2{
    animation: imgScale 2s linear 1s infinite;
    -webkit-animation: imgScale 2s linear 1s infinite;
}
.swiper-item-a{
    cursor: pointer;
    /* background: rgba(250,128,175,.5); */
    /* position: absolute;
    z-index: 2;
    width: 100%;
    height: 100%; */

}
.jyz-item-img{
    width: 100%;
    height: auto;
}
.swiper-button-prev,.swiper-button-next{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    top: 50%!important;
    background:#fff;
    display: none;
}
.swiper-button-prev{
    transform: rotate(180deg);
    left: 0;
}
.swiper-button-next{
    right: 0;
}



/* 品牌活动精选 */
.selected_brand_activities{
    width: 100%;
    margin: 6vw auto 0;
}
.activity_title{
    height: 110px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}
.activity_title_icon{
    height: 50px;
    width: auto;
}
.activity_title h2{
    font-size: 48px;
    color: #fff;
    text-shadow: 2px 2px 5px rgba(0,0,0,.5);
}
.activity_list_content{
    width: 100%;
    margin-top: 90px;
    display: flex;

}
.activity_list_left{
    width: 80px;
}
.activity_list_right{
    flex: 0.94;
    margin-left: 20px;
}
.activity_list_left ul{
    width: 100%;
    overflow: hidden;
}
.activity_list_left ul li{
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background: #a6a6a6;
    color: #fff;
    font-size: 20px;
    text-align: center;
    line-height: 70px;
    margin-bottom: 50px;
    position: relative;
    cursor: pointer;
}
.activity_list_left ul li.active{
    background: #B93D3F;
}
.activity_list_left ul li::before{
    content: '';
    display: block;
    position: absolute;
    top: -50px;
    left: 35px;
    height: 50px;
    width: 2px;
    background: #B93D3F;
}
.activity_list_left ul li:first-child:before{
    display: none;
}
.activity_list_right img{
    width: 100%;
}
.promotions_news_items .activity_case_item{
    background: #fff;
    padding:30px 15px;
}
.promotions_news_items .activity_case_item{
    display: block;
    width: 32.5%;
    margin-left: 1%;
    margin-bottom: 2%;
 }
 .promotions_news_items .activity_case_item:nth-child(3n+1){
     margin-left: 0%;
 }
 .promotions_news_items .activity_case_item h3,.promotions_news_old_con h3{
     margin-bottom:15px;
     font-size: 20px;
     color: #111111;
     font-weight: 400;
     line-height: 1.4;
 }
 .promotions_news_items .activity_case_item h3{
     font-weight: bold;
     font-size: 18px;
     margin-bottom: 5px;
 }
.promotions_news_items .activity_case_item h3{
    height: 50px;
}
.promotions_text{
    margin-top: 10px;
}

.content_line{
    width: 100%;
    margin: 50px auto 0;
    height: 2px;
    background: #B93D3F;
}










.Pagesize {
    overflow: hidden;
    text-align: center;
    margin: 50px 0px;
    height: 50px;
}

.Pagesize ul li {
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    margin: 0px 10px;
}

.Pagesize ul li a {
    display: block;
    background: #F1F1F1;
    color: #555;
    font-size: 20px;
}

.Pagesize ul li a:hover,
.Pagesize ul li a.hover {
    background: #B93D3F;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}


@media screen and (max-width: 1400px){
    .promotions_news_items .activity_case_item h3{
        height: 75px;
    }
}
@media screen and (max-width: 1091px){
    
}
@media screen and (max-width: 1220px){
    
}

@media screen and (max-width: 974px){
    .pay{
        background: none;
    }
    .csr_responsibility_deails_box{
        margin-top: 40px;
        background: url(../promotions/overview/img/content_bg.jpg) no-repeat;
        background-size: 120% auto;
        background-position: 50% 35vw;
    }
    .new_page_common_box{
        width: 100%;
    }
    .china_introduction_head_item_point{
        width: 12vw;
        height: 12vw;
    }
    .china_introduction_head_item h2,.china_introduction_head_item_point .arc1,.china_introduction_head_item_point .arc2{
        width: 12vw;
        height: 12vw;
        line-height: 12vw;
        border-radius: 6px;
    }
    .china_introduction_head_item h2{
        font-size: 7vw;
    }
    .china_introduction_head_item p{
        font-size: 3vw;
    }
    .china_introduction_head_line{
        width: 20vw;
        height: 12vw;
        margin: 0;
    }
    .china_promotions_list_centent{
        margin-top: 30px;
        padding: 5vw 0;
        background: none;
        /* height: 53vw; */
    }
    .zhlyy-video-box{
        width: 100%;
        padding: 0;
    }
    .zhlyy-video-box-main{
        width: 94%;
        /* width: 94%; */
        height: 43vw;
    }
    .item-bg{
        display: none;
    }
    .swiper-button-prev,.swiper-button-next{
        display: block;
    }
    .swiper-container{
        padding: 0;
    }
    .selected_brand_activities{
        margin-top: 50px;
        width: 100%;
    }
    
    .activity_list_content{
        flex-direction: column;
        background: #f8f8f8;
        margin-top: 14vw;
    }
    .activity_title{
        height: 76px;
    }
    .activity_title_icon{
        height: 40px;
    }
    .activity_title h2{
        font-size: 40px;
    }
    .activity_list_left{
        width: 100%;
        margin-top: -6vw;
        overflow-x: auto;
    }
    /* .activity_list_left::-webkit-scrollbar {
        display: none; 
    } */
    .activity_list_left ul{
        width: 100%;
        display: flex;
        flex-wrap: nowrap;
        align-items: center;
        padding-left: 20px;
    }
    .activity_list_left ul li{
        width: 12vw;
        height: 12vw;
        margin-right: 30px;
        margin-bottom: 0;
        line-height: 12vw;
        font-size: 28px;
    }
    .activity_list_left ul li:last-child{
        margin-right: 0;
    }
    .activity_list_left ul li::before{
        width: 30px;
        height: 2px;
        left: -30px;
        top: 6vw;
    }
    .activity_list_right{
        width: 100%;
        margin-left: 0;
        margin-top: 30px;
        padding: 0 2%;
        box-sizing: border-box;
    }
    .head_flex_set{
        justify-content: space-between;
    }
    .promotions_news_items .activity_case_item{
        width: 48%;
        padding: 20px 0 0;
    }
    .promotions_news_items .activity_case_item h3{
        font-size: 24px;
        height: 30px;
        min-height: 30px;
        line-height: 30px;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        padding: 0 10px;
        box-sizing: border-box;
    }
    .promotions_news_items .activity_case_item .date{
        font-size: 18px;
        padding: 0 10px;
        box-sizing: border-box;
    }
    .promotions_text{
        font-size: 20px!important;
        padding: 0 10px;
        box-sizing: border-box;
    }
    
    .Pagesize ul li{
        width: 50px;
        height: 50px;
        line-height: 50px;
    }
    .Pagesize ul li a{
        font-size: 24px;
    }
      
    .content_line{
        display: none;
    }
}

